.co_now_tekst {
font-size : 16px;
font-family: georgia;
color: #E5D7BB;
background: #000000;
}

.tekst {
font-size : 12px;
font-family: georgia;
color: #E5D7BB;
font-weight: bold;
background: #000000;
}
.rodowod1 {
font-size : 12px;
font-family: Times New Roman, Arial, Helvetica;
color: silver;
}

.reklama {
font-size : 18px;
font-family: georgia;
color: #FFDAB9;
background: #000000;
}